/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	Luigi
Theme URI: http://impreza.us-themes.com/
Author URI: http://itmedianet.it/
*/

/*Add your own styles here:*/

:root {
	--imn-orange: #f47629;
	--imn-grey: #7A7A7A;
}


.white :is(h2, h3) {
	color: white;
}

h2 {
	padding: unset;
}

.mb-30, .mb-30 :is(h2, h3) { margin-bottom: 30px; }
.mb-40, .mb-40 :is(h2, h3) { margin-bottom: 40px; }


.left-img > .w-image-h {
	position: absolute;
	left: -2em;
	bottom: -2em;
	max-width: 50%;
}
.right-img > .w-image-h {
	position: absolute;
	right: -5em;
	bottom: -2em;
	max-width: 50%;
}
/*.left-img > .w-image-h:before {
	content: "";
	left: 0;
	top: 0;
	background-color: var(--imn-orange);
	z-index: 99;
	position: absolute;
	width: 100%;
	height: 100%;
}*/
.col-right-w >.vc_column-inner {
	padding: 60px;
    background: white;
    margin-left: -60px;
}

.txt-small small,
.col-right-w small {
	color: var(--imn-orange);
	font-weight: 600;
	font-size: 16px;
}

.p-mb-8 p { margin-bottom: 8px; }

.icon-box-style .w-iconbox-icon {
	background-color: var(--imn-orange);
}
.icon-box-style .w-iconbox-icon {
    padding: 20px;
    border-radius: 50px;
}
.icon-box-style h4 {
	font-size: 1.5rem;
	font-weight: 600;
	color: white;
}
.icon-box-style p { color: #d7d7d7; }
.h3-title h3:before {
	content: "";
	left: 0;
	width: 5px;
	height: 100%;
	background-color: var(--imn-orange);
	top: 0;
	position: absolute;
}
.h3-title h3 {
	font-weight: 600;
	font-size: 2rem;
	position: relative;
	padding-left: 25px;
}
.row-services .wpb_column.vc_column_container {
	z-index: 99;
	background: white;
}
.row-services .wpb_column {
	box-shadow: 0 0 20px rgb(48 52 66 / 15%);
	padding: 40px 30px;
}
.row-services .wpb_column:after {
	content: url("assets/images/services-promo-bg.png");
	width: 50px;
	height: 200px;
	position: absolute;
	z-index: 1;
	right: 0;
	top: 0;
}
.row-services h3 {
	font-size: 19px;
    font-weight: 600;
    margin-bottom: 15px;
}
.row-services .w-iconbox-text p {
	font-size: 15px;
	line-height: 1.6;
}
.col-left-w > .vc_column-inner {
	background: white;
	padding: 60px;
	margin-right: -60px;
	z-index: 99;
	text-align: right;
}
.col-left-w {
	z-index: 99;
}
.col-right-w > .vc_column-inner {
	background: white;
	padding: 60px;
	margin-right: -60px;
	z-index: 99;
	text-align: left;
}
.col-right-w {
	z-index: 99;
}
.col-white >.vc_column-inner {
	background-color: white;
	padding: 60px;
}
.list-style ul {
	list-style-type: none;
	margin-left: unset;
}
.list-style ul li i {
	color: var(--imn-orange);
	margin-right: 10px;
}
.element-grey:before {
	content: url("assets/images/services-promo-bg.png");
	position: absolute;
	z-index: -1;
	width: 60px;
	height: 150px;
	right: 0;
	top: 0;
}
.wrapper-albq {
	box-shadow: 0 0 20px rgb(48 52 66 / 15%);
	padding: 50px;
}
.contact-icon h3.w-iconbox-title {
	font-size: 16px;
    text-transform: uppercase;
    padding-bottom: unset !important;
}
.contact-icon p a{
	color: #7A7A7A;
	font-weight: 500;
}
.map-style {
	height: 800px;
}
.orario-style h4 {
	text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 10px;
}
.wrapper-form :is(.row-2, .row-1) {
	margin-bottom: 15px;
}
.wrapper-form .row-2>p span {
	width: 50%;
}
.wrapper-form .row-2>p {
	display: flex;
	column-gap: 30px;
}
#footer-style ul,
.footer-contact ul {
	list-style-type: none;
	margin-left: unset;
}
.footer-contact ul i {
	color: var(--imn-orange);
	margin-right: 10px; 
}
#footer-style li :is(a, a:hover),
.footer-contact ul :is(a, a:hover) {
	color: #bbbdc3;
}
#footer-style h4 {
	color: white;
	font-weight: 600;
	margin-bottom: 30px;
	font-size: 1.6rem;
}
.row-form {
	transform: translateY(120px);
	z-index: 99;
	position: relative;
	padding: 50px 250px;
}
.wrapper-form textarea {
	height: 90px;
}
.row-last p {
	display: flex;
	justify-content: space-between;
}
.row-last .btn-form {
	display: flex;
	flex-direction: column;
}
.row-last :is(.wpcf7-list-item-label, .wpcf7-list-item-label a) {
	color: white;
}
.btn-form button:hover {
	background-color: white;
	color: var(--imn-orange);
}
.btn-form button {
	font-family: 'Work Sans';
	background-color: #303442;
	color: white;
	opacity: 1;
	border-radius: 3px;
	padding: 0.8em 1.5em;
	text-transform: uppercase;
	display: flex;
	gap: 10px;
	align-items: center;
	font-weight: 600;
}
.wpcf7-response-output,
.wrapper-form .wpcf7-not-valid-tip {
	color: white !important;
}

ul.w-nav-list li a{
	font-weight: 600;
	font-size: 17px;
}
span.line-bg {
	position: relative;
}
span.line-bg:after {
	content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 20px;
    left: 0;
    bottom: 0px;
    background-color: var(--imn-orange);
}


@keyframes btn-animation {
	0% {
		transform: translateY(0%);
	}
	50% {
		transform: translateY(12px);
	}
	100% {
		transform: translateY(0px);
	}
}

@media (max-width: 767.98px) {
	.right-img > .w-image-h {
		position: absolute;
		right: -1em;
		bottom: 0em;
		max-width: 50%;
	}
	.row-form {
		padding: 25px 30px;
		transform: translateY(-13px);
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.right-img > .w-image-h {
		position: absolute;
		right: 2em;
		bottom: 11em;
		max-width: 76%;
	}
	.row-form {
		padding: 50px 86px;
	}
	.col-right-w > .vc_column-inner {
		margin-right: -39px;
	}
	button.owl-prev,
	button.owl-next {
		display: none;
	}
}

@media (min-width: 992px) and (max-width: 1023.98px) {
	.col-right-w > .vc_column-inner {
		margin-right: 0px;
	}
	button.owl-prev,
	button.owl-next {
		display: none!important;
	}
	.right-img > .w-image-h {
		right: 1em;
	}
}

@media (min-width: 1024px) and (max-width: 1279.98px) {
	.right-img > .w-image-h {
		right: 2em;
	}
	button.owl-prev,
	button.owl-next {
		display: none!important;
	}
}

@media (min-width: 1280px) and (max-width: 1339.98px) {
	button.owl-prev,
	button.owl-next {
		display: none!important;
	}
	.col-right-w > .vc_column-inner {
		margin-right: 0;
	}
}






